@import url("reset.css");  
@import url("https://fonts.googleapis.com/css?family=Roboto|Roboto+Condensed");

body { margin:0; padding:0; background-color:#fff; font-size:90%; font-family: 'Roboto', Arial, sans-serif; font-weight:normal; font-style:normal; color:#2e3a60; text-align:center; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; letter-spacing:0; word-spacing:0; }

a { text-decoration:none; }

.SiteWrapper { margin:0 auto; padding: 0 50px; width:100%; max-width:1300px; text-align:left; box-sizing:border-box; }

.Header { background-color:#f1efef; border-bottom:4px solid #f8c90e; box-shadow: 0 0 8px rgba(0, 0, 0, 0.25); }
.site-title { width:240px; float:left; padding:18px 0 10px 0; position:relative; z-index:1000; }
.Navs { float:right; text-align:right; position:relative; z-index:100; }
.NavM { display:none; }
#menu-global { padding-top:10px; list-style:none; display:block; }
#menu-global li {
    border-bottom: medium none;
    border-left: 1px solid #ccc;
    display: inline;
    font-size: 11px;
    margin-left: 15px;
    padding: 0 0 0 15px;
    text-transform: uppercase;
}
#menu-global li:first-child { border-left:none; }
#menu-global li a { color:#555; }
 
#MainNav { padding-top:5px; list-style:none; display:block; padding:30px 0 15px 0; }
#MainNav li { display:inline; }
#MainNav li a { color: #2e3a60; font-size:14px; text-transform: uppercase; padding: 15px 20px; }
#MainNav li:last-child a { padding-right: 0; }
#MainNav li a:hover { color: #2daee4; }

#BG_Hero {
    background: rgba(0, 0, 0, 0) url("img/bghero.jpg") repeat scroll center center / cover ;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.25);
    height: 400px;
    text-align: center; }

.Login .Col1 {
    margin: 0;
    padding: 0 0 140px 0;
    float: left;
    width: 355px;
    margin-left: 110px;
    border-right: 1px solid #000; 
}
.Login .Col2 {
    margin: 0;
    padding: 0;
    float: right;
    padding-right: 102px;
}
.Login img.logo { margin:80px 0 30px 0; }
.Login a.Btn { font-weight:bold; color:#fff; font-size:15px; background-color:#00aeef; padding:5px 30px; margin:0; text-transform:uppercase; }
.Login a.Btn:hover { background-color:#a4b8ba; color:#434343; text-decoration:none; }
.Login a.Btn:visited {color:#fff;}
.Login a.Btn:visited:hover { color:#434343; }

#Footer   { background-color:#888; padding:25px 0; }
#Footer p { color:#fff; font-size:12px; }

#username, #sendemail { margin-top:80px; margin-bottom:10px; }
#loginbutton { margin-top:10px; margin-right:0px; }
#loginSubmit, #emailsubmit { cursor:pointer; 
	font-weight: bold;
    color: #fff;
    font-size: 15px;
    background-color: #00aeef;
    text-transform: uppercase;
    margin-right:10px;
    padding: 5px 30px;
}

#forgtpassLink { display:block; margin-top:10px; }
#e { margin-left:110px; }

label {
    display: block;
    margin-bottom: 5px;
}

.forgottenPasswordHint {
    margin-top: 10px;
    width: 280px;
}

.validation-error {
    margin-top: 5px;
    color:Red;
    font-size:1em;
    display:block;
    padding-right:0;
}
.table { margin-top: 80px; width:100%; }
.table td { text-align:center; padding:8px; }


@media only screen and (max-width: 1170px) {
	.SiteWrapper { padding: 0 10px; }
	#MainNav li a { padding: 15px 10px; }
	#BG_Hero { height:300px; }
}

@media only screen and (max-width: 1020px) {
	#MainNav li a { font-size:12px; } 
}

@media only screen and (max-width: 900px) {
	.Navs { margin-top:-60px; }
	#MainNav li a { padding: 15px 5px; }
}
@media only screen and (max-width: 600px) {
	.Navs { display:none; }
	.NavM { display:block; float:right; padding-top: 20px; }
	.NavM a { font-size:11px; color:#555; text-transform: uppercase; }
	.Login .Col1, .Login .Col2 { float:none; width:100%; text-align:center; border-right:none; }
	.Login img.logo { margin:50px 0 0 0; }
}
@media only screen and (max-width: 500px) {
	#BG_Hero { height:200px; }
}
@media only screen and (max-width: 350px) {
	#BG_Hero { display:none;}
	.NavM { padding:0 0 20px 0; }
}